\version "2.19.82"
#(set-global-staff-size 19.5)

\include "/home/fravd/lilypond/stylesheet.ly"

\header {
  title = "Himno del Instituto de Badajoz"
  poet = "Letra: José Mª Ruano"
  composer = "Música: Bonifacio Gil"
  opus = "Completado y arreglado por Jerónimo Gordillo"
}
italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
extendLV =
#(define-music-function (parser location further) (number?)
   #{
     \once \override LaissezVibrerTie.X-extent = #'(0 . 0)
     \once \override LaissezVibrerTie.details.note-head-gap = #(/ further -2)
     \once \override LaissezVibrerTie.extra-offset = #(cons (/ further 2) 0)
   #})

global = {
  \mergeDifferentlyDottedOn
  \key g \major
}

mb = {} % \break

vozDosCanto = \relative f {
  %\voiceTwo
  d''8 d
  a4 fis g e
  fis4 d2 cis8 d
  e4 fis g4. e8
  fis2. a8 a
  a4 f g e
  f4 d2 e8 f!
  g4 bes! bes4. bes8
  a2. a8 a
  a4 a g g
  f4 f2 e8 f
  f4 e d cis
  d2.
}

voz = \relative f {
  \global
  \partial 4 r4
  R1*4
  \set Staff.shortInstrumentName = "Voz"
  %\override InstrumentName.break-visibility = #all-visible
  \dynamicUp
  \break r2 r4   d'8. \f d16
  b'4 a8. g16 b4 a8. g16
  b4 b2 d,8. d16
  b'4 d b4. a8\mb
  \set Staff.shortInstrumentName = ""
  g2~g8 r e8. e16
  c'4 b8. a16 c4 b8. a16
  c4 c2 a8. c16
  b4 g e4. b'8
  a2. d,8. d16\mb
  b'4 a8. g16 b4 a8. g16
  b4 b2 d,8. d16
  b'4 d b4. a8
  gis2. a8. a16
  e'4 c2 gis8. a16\mb
  d4 b2 d,8. d16
  e4 a b4. b8
  g2. 
  <<
    \context Voice ="voz" {
      \voiceOne
      d'8 \mf d
      cis4 a b g
      a4 fis2 e8 fis\mb
      g4 a d4. cis8
      a2. d8 d
      cis4 a bes g
      a4 f!2 g8 a
      bes4^\markup{\italic "cresc."} d d4. e8\mb
      cis2. a8 \f a
      d4 d c! a
      bes4 a2 e8 f!
      a4 g f e
      f2. }
    \new Voice {
      \voiceTwo
      \vozDosCanto }
  >>
  fis4\mb
  \oneVoice
  g4 bes2 d4
  fis,4 a2 d,4
  g4 g fis4. e8
  d2. d8. d16
  b'4 a8. g16 b4 a8. g16\mb
  b4 b2 d,8. d16
  b'4 d b4. a8
  gis2. a8. a16
  e'4 c2 gis8. a16
  d4 b2 d,8. d16\mb
  e4 a b4. b8
  g2~ g8 r \breathe es8 \mf g\bar "||"
  \key es \major
  \time 2/4
  bes4 bes8 bes
  c4 es8 c
  bes4

  \extendLV #4

  bes~
  bes es,8 g
  bes4 bes8 bes
  bes4 aes8 g
  f2~
  f4 es8 f
  g4 g8 g
  c4 bes8 aes
  g4 g~
  g f8 g
  a4 a8 bes
  a4 a8 a
  a2~ \<
  a4
  d,8. \f d16
  \key g \major
  \time 4/4
  \bar "||"
  b'4 a8. g16 b4 a8. g16\mb
  b4 b2 d,8. d16
  b'4 d b4. a8
  gis2. a8. a16
  e'4 c2 gis8. a16
  d4 b2 d,8. d16\mb
  e4 a b4. b8
  g2. r4 \bar "|."
}


vozUnoPiano = \relative f {
  \global
  \partial 4
  d'8.\f  d16
  b'4 a8. g16 b4 a8. g16
  d'2. \tuplet 3/2  { a8 fis a }
  d2. \tuplet 3/2 { b8 g b }
  d4 \tuplet 3/2 { a8 fis a }
  d8 \tuplet 3/2 { d16 d d }
  \omit TupletNumber
  \omit TupletBracket
  \tuplet 3/2 { d8 d d }\mb
  d8 \tuplet 3/2 { d16 d d }
  \tuplet 3/2 { d8 d d }
  d4 d,8. \mf d16
  %\voiceOne
  b'4 a g a
  b4 b2 d,8. d16
  b'4 d b4. a8\mb
  g2 ~g8 r e8. e16
  c'4 b a b
  c4 c2 a8. c16
  b4 g e4. b'8
  a2. d,8. d16\mb
  b'4 a g a
  b4 b2 d,8. d16
  b'4 d b4. a8
  <gis e>2. a8. a16
  e'4 c2 gis8. a16\mb
  d4 b2 d,8. d16
  e4 a b4. b8
  g2. d'8 \p d
  cis4 a b g
  a4 fis2 e8 fis\mb
  g4 a d4. cis8
  a2. d8 d
  cis4 a bes g
  a4 f!2 g8 a
  bes4 d d4. e8\mb
  cis2. a8 \f a
  d4 d c! a
  bes4 a2 e8 f!
  a4 g f e
  f2. fis4\mb
  g4 bes2 d4
  fis,4 a2 d,4
  g4 g fis4. e8
  d2. d8. \f d16
  b'4 a g a
  b4 b2 d,8. d16
  b'4 d b4. a8
  <gis e>2. a8. a16
  e'4 c2 gis8. a16
  d4 b2 d,8. d16\mb
  e4 a b4. b8
  g2~ g8 r \breathe
  es8 \mp g\bar "||"
  \key es \major
  \time 2/4
  \oneVoice
  <bes g>4 q8 q
  <c as>4 <es as,>8 <c as>
  <bes g>4 q~
  q4 es,8 g
  <es bes'>4 q8 q
  <c es bes'>4 <f as>8 <es g>
  <d f>2~
  q4 es8 f
  <b, d g>4 q8 q
  <c es c'>4 <c es bes'>8 <c es aes>
  <b d g>4 q~
  q4 <d f>8 <d g>
  <c f a>4 q8 <c f bes>
  <c f a>4 q8 q
  <c d fis a>2~
  q4 d8. \f d16
  \key g \major
  \time 4/4
  \bar "||"
  %\voiceOne
  b'4 a g a
  b4 b2 d,8. d16
  b'4 d b4. a8
  <gis e>2. a8. a16
  e'4 c2 gis8. a16
  d4 b2 d,8. d16
  e4 a b4. b8
  g2. a4\rest
  \bar "|."
}

vozDos = \relative f {
  \global
  \partial 4
  s4 s1*5
  d'4 e d e
  d4 d2 d8. d16
  g4 g <g d> <fis c>
  <d b>2~q8 s s4
  e4 f e f
  e4 e2 d8. d16
  d4 e c <cis g'>
  <fis d>2. d8. d16
  d4 e d e
  d4 d2 d8. d16
  d4 f d4. c8
  b2. e8. e16
  e4 a2 d,8. d16
  d4 g2 d8. d16
  e4 e <fis d> q
  <d b>4 r4 r d'8 \p d
  a4 fis g e
  fis4 d2 cis8 d
  e4 fis g4. e8
  fis2. a8 a
  a4 f g e
  f4 d2 e8 f!
  g4 _\markup{\italic "cresc."} bes bes4. bes8
  a2. a8 \f a
  a4 a g g
  f4 f2 e8 f
  f4 e d cis
  d2. d4 \mf
  d4 g2 g4
  d4 fis2 d4
  e4 e d4. cis8
  d2. d8. d16
  d4 e d e
  d4 d2 d8. d16
  d4 f d4. c8
  b2. e8. e16
  e4 a2 d,8. d16
  d4 g2 d8. d16
  e4 e <fis d> q
  <d b>4 r r s4
  s2*16
  d4 e d e
  d4 d2 d8. d16
  d4 f d4. c8
  b2. e8. e16
  e4 a2 d,8. d16
  d4 g2 d8. d16
  e4 e <fis d> q
  <d b>4 r4 r2
}

pianoMI = \relative f {
  \clef bass
  \global
  \partial 4 r4
  <g, d' g>4 r <g es' g> r
  r4 <d' fis a>8. 16 2
  r4 <d g b>8. 16 2
  r4 <d fis a>4 4 <d g bes>
  <d fis a>4  <d g bes> <d fis a>4 d8. d16
  g4 c, g' c,
  g'4 g8 a g4 fis
  e4 e d d
  g8 d e d g r e8. e16
  a4 d, a' d,
  a'4 a8 b a4 fis
  g4 e c cis
  d4 fis8. e16 d4 d8. d16
  g4 c, g' c,
  g'4 g8 a g4 g
  g4 g f f
  e2. r4
  r4 e8. e16 e4 fis
  r4 d8. d16 d4 g
  cis,4 cis d d
  g4 d'8. b16 g4 g8 g
  a4 a a a
  a4 a a a
  a4 a a a
  a4 a a a8 a
  a4 a, a a'
  a4 a, a a'
  g4 g, g g'
  a4 a8 a a4 g8 g
  f4 f e e
  d4 d c c
  f4 g  a a
  gis4 gis gis a
  g4 g g g
  a4 a a a
  a4 a a a
  d,4 a'8. fis16 d4 d8. d16
  g4 c, g' c,
  g'4 g8( a g4) f
  e4 e d d
  e2. e8. e16
  r4 e8. e16 e4 fis
  r4 d8. d16 d4 g
  cis,4 cis d d
  g4 d'8. b16 g4
  \breathe
  es8 es
  \key es\major
  \time 2/4
  es4 d8 d
  c4 c8 d
  es4
  \extendLV #4
  bes'8 g
  es4 d8 d
  c4 bes8 bes
  aes4 aes8 aes
  bes4 f'8 d
  bes4 r
  <g g'>4 q8 q
  <aes aes'>4 q8 q
  <g g'>4 q~
  q4 r
  <f c' d>4 q8 q
  <f c' es>4 <f c' d>8 q
  d'8 fis a fis
  d4 r
  \key g \major
  \time 4/4
  \bar "||"
  g4 c, g' c,
  g'4 g8( a g4) g
  g4 g f f
  e2. e8. e16
  r4 e8. e16 e4 fis
  r4 d8. d16 d4 g
  cis,4 cis d d
  g4 d'8. b16 g4 r
  \bar "|."
}

letraUno=\lyricmode {
  Del sa -- ber en el má -- gi -- co tem -- plo
  nos es -- pe -- ra~hoy el ho -- nor;
  pe -- ne -- tre -- mos en él  a -- ni -- mo -- sos
  con no -- ble -- za~y de -- ci -- sión.
  A -- llí~ex -- pan -- de la cien -- cia sus ra -- yos
  que la men -- te~han de sa -- ciar,
  con -- tem -- plad -- los, % antes \italicas con -- tem -- plaz -- los,
  \rectas es -- co -- la -- res,
  y
  de -- jad % antes \italicas de -- jaz 
  \rectas la~o -- cio -- si  -- dad.
  Vi -- si -- te -- mos con ca -- ri -- ño
  es -- te~al -- cá -- zar del sa -- ber
  don -- de bro -- ta~el a -- gua pu -- ra
  que mi -- ti -- ga nues -- tra sed.
  Es la fuen -- te de la cien -- cia
  la que~al hom -- bre~en -- no -- ble -- ció
  y~a -- lien -- ta~el la -- ti -- do
  de nues -- tro co -- ra -- zón.
  Del sa -- ber en el má -- gi -- co tem -- plo
  nos es -- pe -- ra~hoy el ho -- nor;
  pe -- ne -- tre -- mos a -- ni -- mo -- sos
  con no -- ble -- za~y de -- ci -- sión. __
  Cuan -- do voy a las au -- las go -- zo -- so, __
  siem -- pre  sé lo que he de~en -- con -- trar: __
  com -- pa -- ñe -- ros, ma -- es -- tros, a -- po -- yos, __
  i -- lu -- sio -- nes, ca -- mi -- nos, bon -- dad. __
  Del sa -- ber en el má -- gi -- co tem -- plo
  nos es -- pe -- ra~hoy el ho -- nor;
  pe -- ne -- tre -- mos a -- ni -- mo -- sos
  con no -- ble -- za~y de -- ci -- sión.
 




}

letraDos=\lyricmode {
  _ _ _ _ _ _ _ _ _ _ _ _ _ _
  Del sa -- ber má -- gi -- co  tem -- plo __
  es -- pe -- ra~hoy el ho -- nor,
  hoy el ho -- nor,
  pe -- ne -- tre -- mos a -- ni -- mo -- sos
  no -- ble -- za~y de -- ci -- sión,
  de -- ci -- sión
  a -- llí~ex -- pan -- de cien -- cia ra -- yos __
  la men -- te~han de sa -- ciar,
  \italicas con -- tem -- plaz -- los,
  \rectas es -- co -- la -- res,
  \italicas jaz
  \rectas la~o -- cio -- si  -- dad,
  \italicas cio -- si  -- dad.
  \rectas Vi -- si -- te -- mos con ca -- ri -- ño
  es -- te~al -- cá -- zar del sa -- ber sa -- ber
  don -- de bro -- ta~el a -- gua pu -- ra
  que mi -- ti -- ga nues -- tra sed,
  nues -- tra sed;
  es la fuen -- te de la cien -- cia
  la que~al hom -- bre~en -- no -- ble -- ció,
  \italicas ble -- ció
  \rectas y~a -- lien -- ta el la -- ti -- do --
  \italicas do
  \rectas 
  de nues -- tro co -- ra -- zón, co -- ra -- zón.
  Del sa -- ber má -- gi -- co tem -- plo __
  es -- pe -- ra~hoy el ho -- nor, __
  pe -- ne -- tre -- mos a -- ni -- mo -- sos
  \italicas ble -- za~y
  \rectas de -- ci -- sión, de -- ci -- sión.
  Cuan -- do voy a las au -- las go -- zo -- so, __


}

\score {
  <<
    \new Staff %\with { instrumentName="Voz" } 
    { \new Voice = "voz" \voz }
    \new Lyrics \lyricsto voz \letraUno
    \new GrandStaff \with { instrumentName="Piano" }
    <<
      \new Staff \partCombine
      %\new Voice = vozUnoPiano { % \voiceOne
      \vozUnoPiano
      %}
      %\new Voice { \voiceTwo 
      \vozDos
      %}
      
      % \new Lyrics \lyricsto vozUno \letraUno
      \new Staff { \new Voice = vozDos \pianoMI }
      % \new Lyrics \lyricsto vozDos \letraDos
    >>
  >>

  \layout {
    \context {
      \GrandStaff
      \accepts "Lyrics"
    }
    \context {
      \Lyrics
      %      \consists "Bar_engraver"
      \override VerticalAxisGroup.staff-affinity = #UP
      \override VerticalAxisGroup.nonstaff-relatedstaff-spacing =
      #'((basic-distance . 0) (minimum-distance . 0) (padding . 1))
      \override LyricText.font-size = #0.5
      \override LyricHyphen.minimum-distance = #0.5
    }
    \context {
      \Staff \RemoveEmptyStaves
      \override VerticalAxisGroup.remove-first = ##t
      \override BreathingSign.text = \markup {
        \musicglyph #"scripts.caesura.straight"
      }
      soloText = #""
      soloIIText = #""
      aDueText = #""
    }
    
  }
  \midi{ \tempo 4=120 }

}
\paper {
  ragged-last-bottom = ##f
  %systems-per-page = 5
  %page-count = 2
}